/*
Theme Name: LaunchKit Child
Theme URI: 
Description: Child theme for the LaunchKit theme
Author: <a href="http://www.madeinebor.com">Tom Rhodes</a>
Author URI: 
Template: launchkit
Version: 1.0.0
*/

@import url('../launchkit/style.css');
@import url('https://fonts.googleapis.com/css?family=Titillium+Web:900');


/* Fonts */
@font-face {
	font-family: 'Brown-Light';
	src: url('fonts/Brown-Light.eot');
	src: local('☺'), 
	url('fonts/Brown-Light.woff') format('woff'), 
	url('fonts/Brown-Light.ttf') format('truetype'), 
	url('fonts/Brown-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Hudson NY';
	src: url('fonts/Andrew Footit - Hudson NY.eot');
	src: local('☺'), url('fonts/hudson.woff') format('woff'), 
	url('fonts/hudson.ttf') format('truetype'), 
	url('fonts/hudson.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

p, body, h3 {
	font-family: 'Hudson NY', 'Titillium Web', sans-serif;
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	letter-spacing: 0.04em;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
}
label {font-weight: normal;}
h1 {
	font-weight: normal;
	letter-spacing: 0.05em;
	font-size: 23px;
	line-height: 27px;
	width: 497px;
	text-align: center;
	margin: 0 auto;
	padding: 0 0 45px;
}
h3 {
	text-align: center; 
	margin-top: 130px;
}


/* Universal */
.hide {display: none!important;}
section {padding: 0;}
.main-container {max-width: 100%;}
.container {width: 100%; padding-left: 0; padding-right: 0;}
/*.vc_column_container>.vc_column-inner, .col-md-12 {padding-left: 0; padding-right: 0;}*/
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {margin-bottom: 0;}
.login h1 {height: 150px!important;}
.login h1 a {
	background-size: auto;
	height: 150px;
	width: auto;
}


/* Anchors */
#lifestyle, #movie {
	display: block;
	position: relative;
	top: 11px;
}


/* Page */
.vc_btn3.vc_btn3-size-md {
	font-size: 18px;
	top: 50px;
	left: 75px;
}
.btn_enquire {
	position: fixed;
	z-index: 999999;
}
.vc_btn3.vc_btn3-color-black.vc_btn3-style-outline, .vc_btn3.vc_btn3-color-black.vc_btn3-style-outline:active, .vc_btn3.vc_btn3-color-black.vc_btn3-style-outline:focus {
	border-color: #999999;
	border: none;
	background-color: #000000;
	color: #ffffff;
	opacity: 1;
	z-index: 1000;
}
.vc_btn3.vc_btn3-color-black.vc_btn3-style-outline:hover {
	background-color: transparent; 
	color:#2a2a2a;
	border-color: #2a2a2a; 
	border: none;
	background-color: #000000;
	color: #ffffff;
}
.wp-tabs {padding: 0 15px;}


/* Form */
.registration {padding: 140px 0;}
.agent {padding: 70px 0;}
.agent a {color: #222222;}
.agent h1 {
	font-family: 'Brown-Light', helvetica, sans-serif;
	text-align: center;
	font-size: 24px;
	line-height: 30px;
	letter-spacing: 0;
	text-transform: none;
}
.hbspt-form, form, .reg_form {
	width: 708px;
	margin: 0 auto;
	display: block;
}
.error {border-bottom: 1px solid #e84848!important;}
.form_left, .form_right, .form_quarter {float: left;}
.form_left, .form_right {height: 115px}
.form_right {margin-left: 3%; width: 47%;}
.form_left {margin-right: 3%; width: 47%;}
.form_quarter {width: 48%;}
.form_quarter:first-child {width: 48%; margin-right: 4%}
.form_full_width {width: 100%;}
input[type="text"], input[type="email"], input[type="tel"], textarea, select {
	width: 100%;
	height: 31px;
	line-height: 16px;
	padding-left: 0;
	background: #fff;
	border-radius: 0;
	color: #000 !important;
	font-weight: normal;
	border: none;
	border-bottom: 1px solid #000;
	width: 48%;
	float: left;
	margin-right: 2%;
}
select {
	-webkit-appearance: none;
	background-image: url(https://esvapartments.com.au/wp-content/uploads/dropdown_arrow.svg);
	background-size: 16px 16px;
	background-repeat: no-repeat;
	background-position: center right;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #444444;
	text-transform: upppercase;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #444444;
	text-transform: upppercase;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #444444;
	text-transform: upppercase;
}
:-moz-placeholder { /* Firefox 18- */
	color: #444444;
	text-transform: upppercase;
}
input[type="submit"] {
	font-size: 23px;
	line-height: 28px;
	-webkit-border-radius: 0;
	border-radius: 0;
	display: block;
	z-index: 999999;
}
div.wpcf7-response-output, div.wpcf7 .ajax-loader {display: none!important;}
div.wpcf7 .wpcf7-not-valid {
	border: none;
	border-bottom: 1px solid #f36767;
}
label {display: none!important;}
field {wdth: 450px;}
.hs_submit {
	clear: left;
	margin: 0 auto;
	width: 140px;
	padding-top: 30px;
	z-index: 10000;
}
.submitted-message {width: 50%; margin: 0 auto; text-align: center;}


.logos_dev {
	width: 400px;
	margin: 70px auto 0;
}
.disclaimer {display: nne; padding: 10px;}
.disclaimer p, .disclaimer p a {
	font-family: helvetica, sans-serif!important; 
	text-transform: none; 
	letter-spacing: 0; 
	font-size: 10px; 
	color: #999999;
}
.disclaimer_wrapper {
	width: 100%; 
	padding: 100px 0;
}
.disclaimer_logo {
	width: 100px; 
	margin: 0 auto;
}
.page-id-51 .disclaimer p, .page-id-51 .disclaimer p a {
	font-family: helvetica, sans-serif!important; 
	text-transform: none; 
	letter-spacing: 0; 
	font-size: 14px; 
	color: #999999;
	max-width: 60%;
	text-align: center;
	margin: 0 auto;
	margin-top: 40px;
}


/* Extended */
.slider_lifestyle, .map {position: relative; z-index: 1;}
.slider_top {display: block!important;}
.slider_top_mobi {display: none!important;}
.slider_lifestyle {display: block!important;}
.slider_lifestyle_mobi {display: none!important;}
.banner_logo {
	position: absolute;
	width: 300px;
	right: 50px;
	top: 50px;
	z-index: 1000;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.text_fiona {
	width: 285px; 
	padding: 100px 0;
}
.text_fiona p {
	font-family: 'Brown-Light', helvetica, sans-serif;
	text-align: center;
	font-size: 21px;
	line-height: 27px;
	letter-spacing: 0;
	text-transform: none;
}
.wrapper_fiona {
	background: url(/wp-content/uploads/fiona_lynch.jpg);
	background-size: cover;
	background-position: top center;
	display: one;
}
.fiona_mobi {
	display: none;
	padding-left: 0;
	padding-right: 0;
}
.ilightbox-button.dark.horizontal {
	background: 30px; 
	height: 64px!important;
}
.vc_separator .vc_sep_holder {height: 10px;}
.taptap-menu-button-wrapper, .taptap-search-button-wrapper, .taptap-logo-wrapper {display: none;}
.page-id-98 .taptap-menu-button-wrapper, .page-id-98 .taptap-search-button-wrapper, .page-id-98 .taptap-logo-wrapper {display: block;}
.taptap-menu-button-wrapper {left: 20px;}
.taptap-menu-button-wrapper {z-index: 1000;}
.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline {padding: 10px 18px; z-index: 1000;}
.taptap-background-color {width: 25%!important; min-width: 200px;}
taptap-main-wrapper {background: #fff799;}
.taptap-background-overlay, .taptap-main-inner, .taptap-main-inner-inner {
	width: 25%!important;
	min-width: 200px;
}
.taptap-main-inner {overflow-y: hidden;}
.taptap-main-inner-inner-toolbar {padding-top: 70px;}
.taptap-by-bonfire ul li a {
	fnt-family: 'Brown-Light', helvetica, sans-serif;
	font-family: 'Hudson NY', 'Titillium Web', sans-serif;
	text-transform: none;
	font-size: 25px;
	line-height: 26px;
	padding: 21px 5px;
	color: #222222;
}
.taptap-by-bonfire ul li a:hover {color: #555555!important;}
.taptap-background-overlay-active, .taptap-background-overlay {opacity: 0; z-index: 1;}
.tp-caption p {
	font-family: 'Brown-Light', helvetica, sans-serif!important;
}
.taptap-menu-active .taptap-main-menu-button:before, .taptap-menu-active .taptap-main-menu-button:after {background-color: #2a2a2a;}
.taptap-background-color-active, .taptap-main-wrapper-active {z-index: 2;}
.taptap-by-bonfire {z-index: 3;}

/* Movie */
div.pp_default .pp_content, div.light_rounded .pp_content {background-color: #000000;}
div.pp_default .pp_content_container .pp_left, div.pp_default .pp_top .pp_middle, div.pp_default .pp_content_container .pp_right {background: none!important;}
div.pp_default .pp_top, div.pp_default .pp_top .pp_middle, div.pp_default .pp_top .pp_left, div.pp_default .pp_top .pp_right, div.pp_default .pp_bottom, div.pp_default .pp_bottom .pp_left, div.pp_default .pp_bottom .pp_middle, div.pp_default .pp_bottom .pp_right {height: 0!important;}
.lb-cancel, .lb-loader {
	display: none!important; 
	background: none!important;
}
div.pp_default .pp_close {
	width: 20px;
	height: 20px;
	background: url(/wp-content/uploads/lb_x.png) no-repeat;
	background-position: center center;
	cursor: pointer;
	background-size: contain;
}
div.pp_default .pp_content_container .pp_details {
	position: absolute; 
	top: 0;
}
div.pp_overlay, #player {z-index: 9500;}
.movie {z-index: 1;}
.jquery-lightbox-mode-html .jquery-lightbox-background {background: #000000;}
.jquery-lightbox-buttons .jquery-lightbox-button-max {display: none;}
page-id-223 lightbox img {vsibility: hidden;}
page-id-223 lightbox:first-child {vsibility: visible;}
#html5-watermark, #html5-play, #html5box-html5-lightbox #html5-text, #html5-loading {display: none!important;}
#html5-elem-data-box {padding: 0!important;}
#html5-elem-wrap {background-color: #000000!important;}
#html5-close {width: 20px!important;}


/* Thanks */
.logo_thanks {
	width: 200px;
	margin: 0 auto;
}
.header_thanks {
	height: 400px;
	background-color: #fff799; 
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.page-id-90 h1 {width: 427px;}
.page-id-90 .submitted-message {width: 340px;}
.page-id-90 .registration {padding: 50px 0 70px;}
.page-id-90 {background: #ffffff;}


/* Tabs */
.responsive-tabs-wrapper {
	hight: 80vh;
	padding: 50px 0;
	background:#fff799;
}
.responsive-tabs .responsive-tabs__panel {
	min-height: 80vh;
	border: none!important;
	border-top: none!important;
}
.responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
	background: transparent!important;
	border-color: transparent!important;
}
.responsive-tabs .responsive-tabs__list__item {
	font-size: 28px!important;
	clear: both;
	z-index: 10000;
	color: #000000!important;
}
.responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {color: #cccccc!important;}
.responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-.responsive-tabs .responsive-tabs__list__item:hover {color: #ffffff!important;}
.responsive-tabs ul.responsive-tabs__list {
	position: absolute;
	bottom: 50px;
}
#tablist1-panel1, #tablist1-panel2, #tablist1-panel3, #tablist1-panel4, #tablist1-panel5 {
	background-color: #fff799;
	background-size: contain;
	background-position: center right 25%;
	background-repeat: no-repeat;
	min-height: 80vh;
}
#tablist1-panel1 {background-image: url(/wp-content/uploads/Floorplan_Type_3.png);}
#tablist1-panel2 {background-image: url(/wp-content/uploads/Floorplan_Type_9.png);}
#tablist1-panel3 {background-image: url(/wp-content/uploads/Floorplan_Type_11.png);}
#tablist1-panel4 {background-image: url(/wp-content/uploads/Floorplan_Type_14.png);}
#tablist1-panel5 {background-image: url(/wp-content/uploads/Floorplan_Type_17.png);}


/* TFA FORMS */
.tfa-form form{
    max-width: 500px;
}

.tfa-form a{
	color: #666;
}

.tfa-form input,.tfa-form select{
    width: 100%;
    margin-top: 2px;
}

.tfa-form .actions{
    text-align: center;
}

.tfa-form input[type="submit"]{
    width: auto;
    display: inline-block;
    margin: 20px auto;
}

.tfa-form input[type="checkbox"]{
    width: auto;
    display: inline-block;
    margin: 10px 0;
}

.label.postField{
	padding:0 0 0 .5em;
    display: inline !important;
}

.wf-acl-hidden{
	display: none;
}


/* Media Queries */
@media only screen and (max-width: 767px) and (orientation: portrait) {
	.vc_btn3.vc_btn3-size-md {bottom: 50px; left: 0; top: auto; right: 0;
	margin: 0 auto; width: 150px;}
	h1 {width: 100%;}
	.registration {padding: 70px 14px 35px; min-height: 100vh;}
	div.wpcf7, .logos_dev, .hbspt-form, form {width: 100%;}
	.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline {padding: 8px 13px;}
	input[type="text"], input[type="email"], input[type="tel"], textarea, select {width: 100%; float: left; margin-right: 0;}
	.taptap-by-bonfire ul li a {padding: 15px 5px;}

	/* Extension */
	.taptap-menu-button-wrapper {top: 15px!important;}
	.taptap-background-color {width: 100%!important;}
	.banner_logo {width: 160px; right: 25px; top: 25px;}
	.logo_last {margin-top: 14px;}
	.slider_top {display: none!important;}
	.slider_top_mobi {display: block!important;}
	.slider_lifestyle {display: none!important;}
	.slider_lifestyle_mobi {display: block!important;}
	.agent {padding: 70px 15px;}
	.agent h1 {font-size: 14px; line-height: 20px; padding-bottom: 0;}
	input[type="submit"] {height: 40px;}
	.page-id-90 h1, .page-id-90 .submitted-message, .page-id-90 .logos_dev {width: 85%;}
	.page-id-90 .registration {min-height: initial; padding: 50px 0 20px;}
	.fiona_mobi {display: block;}
	.wrapper_fiona {background: none;}
	.text_fiona {width: 70%; margin: 0 auto;}
	.hbspt-form, form, .reg_form {width: 100%;}

	.responsive-tabs .responsive-tabs__heading {background: transparent!important; border: none!important;.responsive-tabs .responsive-tabs__heading:hover;}
	.responsive-tabs .responsive-tabs__heading--active, .responsive-tabs .responsive-tabs__heading--active:hover {background: #ccc!important;}
}

@media only screen and (max-width: 767px) and (orientation: landscape) {
	.registration {padding: 25px 14px 35px;}
	div.wpcf7, .hbspt-form, form {width: 100%;}
	.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline {padding: 8px 13px;}
	.vc_btn3.vc_btn3-size-md {font-size: 16px; position: absolute; top: auto; left: auto; right: 20px; bottom: 40px;}

	/* Extension */
	.banner_logo {width: 180px; right: 30px; top: 30px;}
	.taptap-menu-button-wrapper {top: 17px!important;}
	.taptap-by-bonfire ul li a {padding: 12px 5px;}
	.taptap-by-bonfire {margin-top: 0;}
	.agent h1 {padding-bottom: 0;}
	.fiona_mobi {display: block; width: 80%; margin: 0 auto;}
	.wrapper_fiona {background: none;}
	.text_fiona {width: 70%; margin: 0 auto;}
	.hbspt-form, form, .reg_form {width: 100%;}

	.responsive-tabs .responsive-tabs__heading {background: transparent!important; border: none!important;.responsive-tabs .responsive-tabs__heading:hover;}
	.responsive-tabs .responsive-tabs__heading--active, .responsive-tabs .responsive-tabs__heading--active:hover {background: #ccc!important; margin-bottom: 20px;}
	#tablist1-panel1, #tablist1-panel2, #tablist1-panel3, #tablist1-panel4, #tablist1-panel5 {background-position: center center; min-height: 90vh;}

}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.fiona_mobi {display: block; width: 80%; margin: 0 auto; }
	.wrapper_fiona {background: none;}
	.text_fiona {width: 70%; margin: 0 auto;}
	#tablist1-panel1, #tablist1-panel2, #tablist1-panel3, #tablist1-panel4, #tablist1-panel5 {background-size: 75%; background-position: bottom right;
	}
}


@media only screen and (max-width: 767px) and (orientation: portrait) {
.vc_btn3-container.vc_btn3-inline {
    display: inline-block;
    visibility: visible;
    top: 70px;
    left: 65px;
	}
}
